libben-ocaml 0.7.7ubuntu2 (arm64 binary) in ubuntu cosmic

 This package contains miscellaneous OCaml libraries to make the life
 of an OCaml-aware Debian package maintainer easier.
 .
 This package contains the shared runtime stub libraries.

Details

Package version:
0.7.7ubuntu2
Source:
ben 0.7.7ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships

Depends on:
  • libc6 (>= 2.17)
  • libextlib-ocaml-lk0a4
  • libparmap-ocaml-7sma4
  • libpostgresql-ocaml-v8s45
  • libtyxml-ocaml-m02r5
  • ocaml-base-nox-4.05.0
Provides:
  • libben-ocaml-1u8x2